
form {
    width: 50%;
    border: 1px solid black;
    padding: 20px;
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    
    background-color: #000000;
    color:rgba(255, 255, 255, 0.685);
    opacity: 0.9;
}
/*creation d une classe body car lorsque que je voulais mettre {{> header}} il s affiche au dessus de Contactez-nous dans le " formualaire"*/
.bodyy
{
    margin-top: 200px;
    margin-left: 472px;
    margin-right: 488px;
    margin-bottom: 1px;
}

#para{

    background-color: #000000;
    color:rgba(255, 255, 255, 0.685);
    width: 50%;
    border: 1px solid black;
    padding: 20px;
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.9;
}

/* changement de couleur des input*/


/*creation d une classe footer-container car lorsque que je voulais mettre {{> footer}} il s affiche dans le body*/
.footer-container {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.image{
    background-image: url('../image/tttetudiants.jpg');
}